Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 18 May 2012 09:25:30 -0400 (EDT)

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Nico Williams is next in the rotation.

For telechat 2012-05-24

Reviewer                 LC end     Draft
Alan DeKok             T 2012-04-17 draft-claise-export-application-info-in-ipfix-07
Jeffrey Hutzelman      T 2012-04-16 draft-ietf-manet-nhdp-mib-13
Russ Mundy             T 2012-05-09 draft-ietf-netext-access-network-option-10
Tim Polk               T 2012-03-21 draft-ietf-pwe3-redundancy-bit-07
Eric Rescorla          T 2012-05-21 draft-ietf-pkix-cmp-transport-protocols-19

For telechat 2012-06-07

Reviewer                 LC end     Draft
Tina TSOU              T 2012-05-25 draft-ietf-dccp-udpencap-10
Carl Wallace           T 2012-05-30 draft-ietf-mile-iodef-xmlreg-01
Sam Weiler             T 2012-05-30 draft-ietf-mile-template-04

Last calls and special requests:

Reviewer                 LC end     Draft
Matt Lepinski            2012-05-02 draft-ietf-mboned-64-multicast-address-format-01
Magnus Nystrom           2012-05-10 draft-ietf-codec-opus-14
Tim Polk                 2012-06-04 draft-farrresnickel-ipr-sanctions-05
Vincent Roca             2012-05-21 draft-ietf-appsawg-media-type-regs-08
Joe Salowey              2012-06-04 draft-kucherawy-marf-source-ports-03
Yaron Sheffer            2012-06-11 draft-camarillo-rai-media-policy-dataset-01
Ondrej Sury              2012-05-31 draft-ietf-dnsext-dnssec-bis-updates-18
Sam Weiler               2012-03-23 draft-sakane-dhc-dhcpv6-kdc-option-14
Brian Weis               2012-05-29 draft-ietf-mpls-ldp-gtsm-06
Klaas Wierenga           2012-05-30 draft-ietf-tcpm-tcpmss-04
Nico Williams            -          draft-ietf-httpbis-p5-range-19
Tom Yu                   -          draft-ietf-httpbis-p6-cache-19
Glen Zorn                -          draft-ietf-httpbis-p7-auth-19